package com.hzya.frame.basedao.entity;

/**
 * @Author lvleigang
 * @Description  排序
 * @Date 11:29 上午 2022/12/9
 * @return
 **/
public class OrderCriterion {
    private String filed;
    private String sortOrder;

    public OrderCriterion(String filed, String sortOrder) {
        this.filed = filed;
        this.sortOrder = sortOrder;
    }
    public String getOrderCriterionString() {
        return  this.filed +" "+this.sortOrder;
    }
}
